Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpoppler-cpp0v5 on Debian Unstable (Sid)


Install libpoppler-cpp0v5

Installing libpoppler-cpp0v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpoppler-cpp0v5

libpoppler-cpp0v5 package information

distro Debian Unstable (Sid)
section Main
name libpoppler-cpp0v5
version 0.38.0-2+b1
description PDF rendering library (CPP shared library)
subsection libs
website poppler.freedesktop.org
maintainer Loic Minier

Uninstall libpoppler-cpp0v5

To remove just libpoppler-cpp0v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpoppler-cpp0v5

Uninstall libpoppler-cpp0v5 and it’s dependent packages

To remove the libpoppler-cpp0v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpoppler-cpp0v5

Purging libpoppler-cpp0v5

If you also want to delete configuration and/or data files of libpoppler-cpp0v5 from Debian Sid then this will work:

sudo apt-get purge libpoppler-cpp0v5

To delete configuration and/or data files of libpoppler-cpp0v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpoppler-cpp0v5

 

Comments

comments